.hero {
  background: url(../img/hero-lg.png) no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100% 100%;
  overflow: hidden;
  height: 98vh;
  display: flex;
}

.navbar {
  background: #000a3991;
}

.nav-link {
  color: whitesmoke;
  margin-right: 12px;
}

.nav-link.active {
  color: cyan;
  font-weight: 500;
}

.nav-link:hover {
  color: whitesmoke;
}

.text-darkgold {
  color: #654C19;
}

.hero-brand {
  color: white;
  text-shadow: 5px 5px 8px rgba(0, 153, 255, 0.5);
}






/* End CSS */